Subject: Mail delivery failed: returning message to sender
From: Mail Delivery System <[email-masked]>
To: [email-masked]
Date: Thu, 27 Oct 2022 03:51:04 +0100

This message was created automatically by mail delivery software.

A message that you sent could not be delivered to one or more of its
recipients. This is a permanent error. The following address(es) failed:

  [email-masked]
    SMTP error from remote mail server after RCPT TO:<[email-masked]>:
    host mx.tiscali.co.uk [62.24.139.42]: 550 5.1.1 nsz1oFcdmHY5Y Recipient Invalid (TT506)

------ This is a copy of the message, including all the headers. ------

From: Rubin <[email-masked]>
Subject: Rubin esp
Date: Thu, 27 Oct 2022 04:45:04 +0200

--28347dd622e6ccecdf753c97283c17cce1a778
Content-Type: multipart/alternative; boundary="2b81c863975352496ac089694d887285ad94"

--2b81c863975352496ac089694d887285ad94
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: quoted-printable

Hello. I am in your city. I know you a little. You and I have one mutual =
friend. If you want to get to know me better, go to my profile. See you s=
oon.

--2b81c863975352496ac089694d887285ad94
Content-Type: text/html; charset="utf-8"
Content-Transfer-Encoding: quoted-printable

<html>
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3Dutf-8">
</head>
<body bgColor=3D"#ffffff">
<div align=3Dleft><font size=3D2 face=3DArial>
<div align=3Dleft><font size=3D2 face=3DArial><font color=3D"#0066cc"><u>=
Hello. I am in your city. I know you a little. You and I have one mutual =
friend. If you want to get to know me better, go to my </u><a href=3D"htt=
ps://tinyurl.com/3b6mbsn5">profile</a><u>. See you soon</u></font>.</font=
></div></font></div></body></html>

--2b81c863975352496ac089694d887285ad94--

--28347dd622e6ccecdf753c97283c17cce1a778
Content-Type: image/jpeg; name="1.jpg"
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="1.jpg"

--28347dd622e6ccecdf753c97283c17cce1a778
Content-Type: image/jpeg; name="1.jpg"
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="1.jpg"

--28347dd622e6ccecdf753c97283c17cce1a778--